Tbdev.Net CVE-2009-2138 Cross-Site Scripting Vulnerability

Bugtraq ID: 80585
Class: Input Validation Error
CVE: CVE-2009-2138
Remote: Yes
Local: No
Published: Jun 19 2009 12:00AM
Updated: Jun 19 2009 12:00AM
Credit: Unknown
Vulnerable: Tbdev Tbdev.Net 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus